{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>6. Trabalho e Educação</h1>
<p>
    O direto de acesso à assistência educacional e o direito de acesso ao trabalho são garantidos às pessoas privadas de liberdade através da Lei de Execução Penal - LEP. Em relação à assistência educacional, a LEP prevê que o Estado deve oferecer instrução escolar e formação profissional, visando a reintegração da população prisional à sociedade. 
</p>
<p>

No levantamento do INFOPEN, as atividades educacionais são divididas entre atividades de ensino escolar, que compreendem a alfabetização e a formação escolar desde o ensino fundamental até o ensino médio, além dos cursos técnicos (caracterizados por uma carga horária mínima de 800 horas de aula) e o curso de formação inicial e continuada, que contempla a capacitação profissional e deve ser oferecido com carga horária mínima de 160 horas; e as chamadas atividades complementares, que compreendem os programas de remição pelo estudo por meio da leitura e demais atividades educacionais complementares (tais como: videoteca, atividades de lazer e cultura). 
</p>
<p>

Em relação ao trabalho, a LEP prevê que o trabalho do condenado tenha finalidade educativa e produtiva. O trabalho das pessoas privadas de liberdade poderá ser realizado no interior da unidade prisional, para os casos de presos provisórios e condenados, ou fora do ambiente prisional, para os condenados que já tenham cumprido, pelo menos, 1/6 de sua pena total e que tenham obtido autorização expressa da direção do estabelecimento penal.
</p>
<p>
    De modo geral, observa-se baixo acesso da população carcerária às vagas de trabalho e, nos casos em que há disponibilidade de vagas, observa-se baixa ou ausente remuneração recebida pelo trabalho desempenhado. Ainda que não esteja submetido ao regime da CLT, o trabalho das pessoas presas deve ser remunerado e esta remuneração deve obedecer ao limite mínimo de 3⁄4 do salário mínimo vigente, o que não é observado em grande parte dos estados
</p>
{% endblock %}
